Subject: [regext] misspelled value in the RDAP JSON values registry

From: Andrew Newton <[email-masked]>
Date: Fri, 19 Jan 2018 16:16:57 -0500

Hello,

I believe the role value of "adminstrative" is misspelled (missing
second 'i') in the RDAP JSON values registry (
https://www.iana.org/assignments/rdap-json-values/rdap-json-values.xhtml).

It should be "administrative". I checked RFC 7483 to verify.

-andy